Get crypto exchange

Get Cryptocurrency Exchange Rate

get

The Crypto Exchange Endpoint allows you to convert any amount in USD or Local Currency to the specified Cryptocurrency.

Authorizations
AuthorizationstringRequired

Your Read-Only API Key prefixed with 'Bearer '. Example: 'Bearer your_read_only_key_here'

Query parameters
currencystringRequired

USD or the country's local currency that will be used by the payer.

Example: BRL
amountnumber · floatOptional

Amount in the previously specified currency. Used to calculate the exchange in the cryptocurrency specified below. Default 1.

Default: 1Example: 1000
cryptostringRequired

Cryptocurrency symbol in which the amount will be converted to.

Example: USDT
Responses
200

Currency exchange correctly returned.

application/json
fx_ratenumber · floatOptional

Exchange rate of the cryptocurrency against the base currency.

Example: 5.8829
converted_amountnumber · floatOptional

Amount in the cryptocurrency specified.

Example: 58.829
feenumber · floatOptional

Fee for converting the specified amount to the cryptocurrency.

Example: 0.64
get
/v3/exchange_rates/crypto

Was this helpful?